@font-face @font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face { 
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

.header_main .brand-logo {
    float: right;
}
.header_main .header-data {
    float: left;
}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    direction: rtl;
}
.header_nav_action {
    float: left;
}
.nav > [class*="menu-"] > ul.menu > li > ul {
    right: 0;
    text-align: right;
}
.radiant-contact-form.element-one .form-row {
    direction: rtl;
}
.rt-case-study-box.element-two .rt-case-study-box-item > .holder > .pic > .data p.category {
    text-align: right;
}
.rt-case-study-box.element-two[data-case-study-box-align="left"] .rt-case-study-box-item > .holder > .pic > .data {
    text-align: right;
}
.team.element-twelve .team-item > .holder > .pic > .data {
    text-align: right;
}

.blog.element-two:not(.owl-carousel) .blog-item {
    direction: rtl;
}
.wraper_footer_main > .container {
    direction: rtl;
}
.footer_main_item .widget_categories ul li::before, .footer_main_item .widget_pages ul li::before, .footer_main_item .widget_archive ul li::before, .footer_main_item .widget_meta ul li::before, .footer_main_item .widget_nav_menu ul li::before, .footer_main_item .widget_recent_entries ul li::before, .footer_main_item .widget_recent_comments ul li::before, .footer_main_item .widget_product_categories ul li::before, .footer_main_item .widget_rss ul li::before {
    right: 0;
    content: "\f0d9";
}
.footer_main_item ul.contact li.address::before {
    right: 3px;
}
.footer_main_item ul.contact li.phone::before {
    right: 0px;
}
.footer_main_item ul.contact li.email::before {
    right: 0px;
}
.footer_main_item ul.contact li {
    padding-right: 28px;
}
.footer_main_item .widget_recent_entries ul li .post-date::before {
    right: 0px;
}
.footer_main_item .widget_recent_entries ul li .post-date {
    padding-right: 22px;
}
.footer_main_item .widget_categories ul li, .footer_main_item .widget_pages ul li, .footer_main_item .widget_archive ul li, .footer_main_item .widget_meta ul li, .footer_main_item .widget_nav_menu ul li, .footer_main_item .widget_recent_entries ul li, .footer_main_item .widget_recent_comments ul li, .footer_main_item .widget_product_categories ul li, .footer_main_item .widget_rss ul li {
    padding-right: 18px;
}
.nav > [class*="menu-"] > ul.menu > li > ul > li > ul, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul li ul {
    right: 100%;
    text-align: right;
}
.nav > [class*="menu-"] > ul.menu > li > ul > li.menu-item-has-children > a::after, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li.menu-item-has-children > a::after, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children > a::after, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li ul li.menu-item-has-children > a::after {
    float: left;
    margin-right: 7px;
    content: "\f0d9";
}
.header_nav_action ul > li.expanded-searchbar .form-row button[type="submit"] {
    left: 3px;
}
.header_nav_action ul > li.expanded-searchbar .form-row input[type="search"] {
    text-align: right;
}
.sidr > .sidr-inner > [class*="menu-"] > ul.menu > li.menu-item-has-children > a::after, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li.menu-item-has-children > a::after, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > ul > li.menu-item-has-children > a::after, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children > a::after, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li > ul li.menu-item-has-children > a::after {
    left: 10px;
}
.sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > a, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > a, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > ul > li > a, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li > a, .sidr > .sidr-inner > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li > ul li a {
    text-align: right;
}
.nav > [class*="menu-"] > ul.menu > li.menu-item-has-children > a::after {
    margin-right: 7px;
}
.inner_banner_main .title {
    font-family: IRANSans;
    direction: rtl;
}
.inner_banner_breadcrumb #crumbs {
    font-family: IRANSans;
    direction: rtl;
}
.pull-left {
    float: right !important;
}
.rt-recent-post-with-thumbnail.element-one > ul.rt-recent-post-with-thumbnail-holder > li.rt-recent-post-with-thumbnail-post img {
    float: right;
    margin-left: 15px;
}
.rt-recent-post-with-thumbnail.element-one > ul.rt-recent-post-with-thumbnail-holder > li.rt-recent-post-with-thumbnail-post .title {
    text-align: right;
}
.rt-recent-post-with-thumbnail.element-one > ul.rt-recent-post-with-thumbnail-holder > li.rt-recent-post-with-thumbnail-post .date {
    text-align: right;
}
.widget-area > .widget .widget-title {
    text-align: right;
}
.widget-area > .widget.widget_archive ul li::before, .widget-area > .widget.widget_categories ul li::before, .widget-area > .widget.widget_meta ul li::before, .widget-area > .widget.widget_pages ul li::before, .widget-area > .widget.widget_nav_menu ul li::before, .widget-area > .widget.widget_layered_nav ul li::before, .widget-area > .widget.widget_product_categories ul li::before {
    right: 0;
    content: "\f0d9";
}
.widget-area > .widget.widget_archive ul li, .widget-area > .widget.widget_categories ul li, .widget-area > .widget.widget_meta ul li, .widget-area > .widget.widget_pages ul li, .widget-area > .widget.widget_nav_menu ul li, .widget-area > .widget.widget_layered_nav ul li, .widget-area > .widget.widget_product_categories ul li {
    padding-right: 18px;
    text-align: right;
}
.post-tags {
    direction: rtl;
}
.author-bio > .holder > .pic {
    right: 0;
}
.author-bio > .holder {
    padding-right: 100px;
    text-align: right;
}
.comments-area {
    direction: rtl;
}
.post.single-post .entry-header {
    direction: rtl;
}
.rt-accordion.element-one {
    direction: rtl;
}
.rt-accordion.element-one .rt-accordion-item > .rt-accordion-item-title > .rt-accordion-item-title-icon {
    right: 20px;
}
.rt-accordion.element-one .rt-accordion-item > .rt-accordion-item-body {
    padding: 0px 50px 18px 20px;
}
.rt-accordion.element-one .rt-accordion-item > .rt-accordion-item-title {
    padding: 17px 50px 18px 20px;
}
.h6, h1, h2, h3, h4, h5, h6 {
    font-family: IRANSans;
}
.rt-menu.element-one ul.menu li a {
    text-align: right;
}
.side-menu ul li a:hover {
    border-right: 4px solid #c3d3e5 !important;
}
.side-menu ul li.current_page_item a {
    border-right: 4px solid #c3d3e5 !important;
}
.rt-button.element-one > .rt-button-main, .radiant-contact-form .form-row input[type="submit"], .radiant-contact-form .form-row input[type="button"], .radiant-contact-form .form-row button[type="submit"], .post.style-two .post-read-more .btn, .post.style-three .entry-main .post-read-more .btn, .woocommerce #respond input#submit, .woocommerce .return-to-shop .button, .woocommerce form .form-row input.button, .widget-area > .widget.widget_price_filter .button, .rt-fancy-text-box.element-one > .holder > .more > a, .rt-fancy-text-box.element-two > .holder > .more > a, .rt-fancy-text-box.element-three > .holder > .more > a, .rt-fancy-text-box.element-four > .holder > .more > a, .team.element-six .team-item > .holder .data .btn, .rt-portfolio-box.element-one .rt-portfolio-box-item > .holder > .title .btn, .rt-portfolio-box.element-one .rt-portfolio-box-item > .holder > .data .btn, .rt-portfolio-box.element-two .rt-portfolio-box-item > .holder > .pic > .title .btn, .rt-portfolio-box.element-two .rt-portfolio-box-item > .holder > .pic > .data .btn, .rt-portfolio-box.element-four .rt-portfolio-box-item > .holder > .pic > .data .btn {
    font-family: IRANSans;
}
.rt-megamenu-widget .rt-megamenu-widget-title {
    text-align: right;
}
.rt-megamenu-widget ul.menu > li > a {
    text-align: right;
}
.rt-list.element-one ul li::before {
    right: 0;
}
.rt-list.element-one ul > li {
    padding-right: 20px;
}
.rt-list.element-one ul li::before {
    right: 0;
}
.rt-list.element-one ul li::before {
    right: 0;
}

.team.element-six .team-item > .holder .data {
    text-align: right;
}
.team.element-six .team-item > .holder .data {
    text-align: right;
}
.post.style-default .entry-main .entry-meta > .holder > .author-image, .page.style-default .entry-main .entry-meta > .holder > .author-image, .tribe_events.style-default .entry-main .entry-meta > .holder > .author-image, .testimonial.style-default .entry-main .entry-meta > .holder > .author-image, .team.style-default .entry-main .entry-meta > .holder > .author-image, .portfolio.style-default .entry-main .entry-meta > .holder > .author-image, .case-studies.style-default .entry-main .entry-meta > .holder > .author-image, .client.style-default .entry-main .entry-meta > .holder > .author-image, .product.style-default .entry-main .entry-meta > .holder > .author-image, .post.single-post .entry-header .entry-meta > .holder > .author-image {
    right: 0;
}
.post.style-default .entry-main .entry-meta > .holder, .page.style-default .entry-main .entry-meta > .holder, .tribe_events.style-default .entry-main .entry-meta > .holder, .testimonial.style-default .entry-main .entry-meta > .holder, .team.style-default .entry-main .entry-meta > .holder, .portfolio.style-default .entry-main .entry-meta > .holder, .case-studies.style-default .entry-main .entry-meta > .holder, .client.style-default .entry-main .entry-meta > .holder, .product.style-default .entry-main .entry-meta > .holder, .post.single-post .entry-header .entry-meta > .holder {
    padding-right: 70px;
}
.widget-area > .widget.widget_search .search-form, .widget-area > .widget.widget_product_search .woocommerce-product-search {
    direction: rtl;
}
.widget-area > .widget.widget_search .search-form button[type="submit"], .widget-area > .widget.widget_product_search .woocommerce-product-search button[type="submit"] {
    left: 0;
}
.widget-area > .widget.widget_search .search-form input[type="search"], .widget-area > .widget.widget_product_search .woocommerce-product-search input[type="search"] {
    padding: 0px 10px 0px 40px;
}
.rt-megamenu-widget ul.menu > li::before {
    right: 0;
}
.header_main .header-data > [class*="header-data-"]:last-child {
    direction: rtl;
}
.testimonial.element-eleven .testimonial-item > .holder > .data > :last-child {
    direction: rtl;
}
.testimonial.element-eleven .testimonial-item > .holder > .pic {
    right: 0;
}
.testimonial.element-eleven .testimonial-item > .holder {
    padding-right: 138px;
}
.testimonial.element-eleven .testimonial-item > .holder > .data::before {
    right: 0;
}
.testimonial.element-eleven .testimonial-item > .holder > .data {
    padding-right: 23px;
}
.box-shadow-dark {
    direction: rtl;
}
.nav > [class*="menu-"] > ul.menu > li > a {
    font-family: IRANSans;
}
.nav > [class*="menu-"] > ul.menu > li > ul > li > a, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > a, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li > a, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li ul li a {
   font-family: IRANSans;
}
.header_main_action {
    float: left;
    margin-right: 30px;
}
.header_main_action ul > li > .floating-search-bar {
    left: 0;
}
.header_main_action ul > li > .floating-search-bar .form-row button[type="submit"] {
    left: 0;
}
.header_main_action ul > li > .floating-search-bar .form-row input[type="search"] {
    padding: 0px 15px 0px 40px;
    text-align: right;
    direction: rtl;
}

.blog.element-two .blog-item > .holder > .data {
    direction: rtl;
}
.rt-shop-box.style-one > .holder > .data .price {
    direction: rtl;
}
.rt-shop-box.style-one > .holder > .data {
    direction: rtl;
}
.rt-fancy-text-box.element-one[data-fancy-text-box-align="left"] > .holder > .title > .icon {
    right: 0;
}
.rt-fancy-text-box.element-one[data-fancy-text-box-align="left"] > .holder > .title {
    padding-right: 55px;
    text-align: right;
}
.rt-fancy-text-box.element-one[data-fancy-text-box-align="left"] > .holder {
    text-align: right;
}
.rt-list.element-four ul li::before {
    right: 0;
    content: "\f0d9";
}
.rt-list.element-four ul > li {
    padding-right: 20px;
}
.rt-fancy-text-box.element-one > .holder > .data > :last-child {
    text-align: right;
}
.rt-accordion.element-three .rt-accordion-item > .rt-accordion-item-title > .rt-accordion-item-title-icon {
    right: 0;
}
.rt-accordion.element-three .rt-accordion-item > .rt-accordion-item-title {
    padding-right: 40px;
    text-align: right;
}
.comments-area ol.comment-list li .reply {
    left: 15px;
}

.col-lg-5 {

    float: right;
}
.post.style-three .table.entry-main > .table-cell {
    padding-right: 20px;
    direction: rtl;
}
.el-caret-right::before {
    content: "\f126";
}
.blog.element-five:not(.owl-carousel) .blog-item {
    direction: rtl;
}
.blog.element-five .blog-item > .holder {
    direction: rtl;
}
.post.style-default .entry-main .entry-meta, .page.style-default .entry-main .entry-meta, .tribe_events.style-default .entry-main .entry-meta, .testimonial.style-default .entry-main .entry-meta, .team.style-default .entry-main .entry-meta, .portfolio.style-default .entry-main .entry-meta, .case-studies.style-default .entry-main .entry-meta, .client.style-default .entry-main .entry-meta, .product.style-default .entry-main .entry-meta, .post.single-post .entry-header .entry-meta {
    direction: rtl;
}
.post.style-default .entry-main, .page.style-default .entry-main, .tribe_events.style-default .entry-main, .testimonial.style-default .entry-main, .team.style-default .entry-main, .portfolio.style-default .entry-main, .case-studies.style-default .entry-main, .client.style-default .entry-main, .product.style-default .entry-main {
    direction: rtl;
}
.col-lg-9 {
    float: right;
}
.woocommerce .woocommerce-products-header {
    direction: rtl;
}
.shop_single > .product > .woocommerce-tabs > .panel h2, .shop_single > .product > .related > h2 {
    direction: rtl;
}
.woocommerce div.product .woocommerce-tabs .panel {
    direction: rtl;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    direction: rtl;
}
.woocommerce-message, .woocommerce-message::before, .woocommerce-message a:not(.button) {
    direction: rtl;
}
.woocommerce table.shop_table {
    direction: rtl;
}
.woocommerce table.shop_table th {
    text-align: right;
}
.woocommerce-info, .woocommerce-info::before, .woocommerce-info a:not(.button) {
    direction: rtl;
}
.woocommerce form #customer_details {
    float: right;
}
.woocommerce form .form-row label {
    text-align: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    text-align: right;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: right;
}
.testimonial.element-eight .testimonial-item > .holder > .pic {
    right: 0;
}

.rt-quote-box.element-one > .holder > .data {
    text-align: right;
}
.rt-fancy-text-box.element-four[data-fancy-text-box-align="left"] > .holder {
    text-align: right;
}
.rt-fancy-text-box.element-four[data-fancy-text-box-align="left"] > .holder {
    text-align: right;
}
.rt-list.element-three ul li::before {
    right: 0;
}
.rt-list.element-three ul > li {
    padding-right: 25px;
}
.rt-list.element-two ul li::before {
    right: 0;
}
.rt-list.element-two ul > li {
    padding-right: 25px;
}
.rt-tab.element-five > ul.nav-tabs:not(.nav-justified) {
    direction: rtl;
}
.rt-pricing-table.element-one > .holder > .list ul li::before {
    right: 0;
}
.rt-pricing-table.element-one > .holder > .list ul li {
    padding-right: 27px;
}
.rt-accordion.element-three .rt-accordion-item > .rt-accordion-item-title > .rt-accordion-item-title-icon {
    right: 0;
}
.rt-accordion.element-two .rt-accordion-item > .rt-accordion-item-title > .rt-accordion-item-title-icon {
    right: 0;
}
.rt-accordion.element-two .rt-accordion-item > .rt-accordion-item-title > .panel-title {
    text-align: right;
}
.rt-accordion.element-two .rt-accordion-item > .rt-accordion-item-title {
    padding-right: 50px;
}
.rt-pricing-table.element-three > .holder > .title {
    direction: rtl;
}
.rt-pricing-table.element-two.spotlight > .holder > .title {
    direction: rtl;
}
.rt-pricing-table.element-one.spotlight > .holder > .data {
    direction: rtl;
}
.rt-pricing-table.element-one > .holder {
    direction: rtl;
}
.rt-pricing-table.element-four.rt846e23e4d54c36c > .holder {
    direction: rtl;
}
.rt-pricing-table.element-five.spotlight > .holder {
    direction: rtl;
}
.rt-pricing-table.element-six > .holder {
    direction: rtl;
}
.rt-pricing-table.element-four > .holder {
    direction: rtl;
}
.rt-pricing-table.element-five > .holder {
    direction: rtl;
}
.rt-case-study-box.element-one[data-case-study-box-align="left"] .rt-case-study-box-item > .holder > .data {
    text-align: right;
}
.no-results > .page-header {
    direction: rtl;
}
.radiantthemes-search-form .form-row {
    direction: rtl;
}
.rt-dropcaps.element-one[data-dropcaps-direction="left"] > .holder {
    text-align: right;
    direction: rtl;
}
.rt-dropcaps.element-two[data-dropcaps-direction="left"] > .holder {
    text-align: right;
    direction: rtl;
}
.rt-case-study-box.element-one[data-case-study-box-align="left"] .rt-case-study-box-item > .holder > .data {
    text-align: right;
}
.owl-carousel .owl-stage-outer {
    direction: ltr;
}
.team.element-twelve .team-item > .holder > .pic > .data {
    text-align: right !important;
    direction: rtl;
}
.rt-case-study-box.element-two[data-case-study-box-align="left"] .rt-case-study-box-item > .holder > .pic > .data {
    text-align: right !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    direction: rtl;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    direction: ltr;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}
.rt-button2.element-two[data-button-icon-position="right"] .rt-button2-main i {
    margin-right: 10px !important;
}
.rt-case-study-box.element-three .rt-case-study-box-item > .holder > .more > .btn i {
    margin-right: 10px !important;
}
.testimonial.element-eleven .testimonial-item > .holder > .data blockquote::before {
    right: 0 !important;
}
.testimonial.element-eleven .testimonial-item > .holder > .data blockquote {
    padding-right: 35px !important;
}
.rt-button2.element-two .rt-button2-main > .placeholder {
    direction: initial;
}
.radiantthemes-timeline.element-one > .radiantthemes-timeline-item > .radiantthemes-timeline-item-data::before {
    right: 0 !important;
}
.radiantthemes-timeline.element-one > .radiantthemes-timeline-item > .radiantthemes-timeline-item-data::after {
    right: 7px !important;
}
.fa-angle-right::before {
    content: "\f104" !important;
}
.radiantthemes-timeline.element-one > .radiantthemes-timeline-item > .radiantthemes-timeline-item-data {
    padding-right: 50px !important;
}
.radiantthemes-timeline.element-one > .radiantthemes-timeline-item > .radiantthemes-timeline-item-pic {
    padding-left: 27px !important;
}
.radiantthemes-timeline.element-one > .radiantthemes-timeline-item > .radiantthemes-timeline-item-data > .holder {
    text-align: right !important;
}
.rt-list.element-four ul li::before {
    transform: rotate(180deg) !important;
}
.rt-accordion.element-one .rt-accordion-item > .rt-accordion-item-title {
    padding: 17px 50px 18px 20px !important;
}
.rt-accordion.element-one .rt-accordion-item > .rt-accordion-item-body {
    padding: 0px 50px 18px 20px !important;
}
.rt-case-study-box.element-one[data-case-study-box-align="left"] .rt-case-study-box-item > .holder > .data {
    text-align: right !important;
}
.wpcf7-response-output {
    direction: rtl;
}
.contect-section ul {
    float: right !important;
    padding-left: 37px !important;
}
body {
    font-family: IRANSans;
}
.shop_single > .product > .woocommerce-tabs > .panel #review_form #respond input[type="submit"] {
    font-family: IRANSans !important;
}
.radiant-contact-form.rt1750c2455e48cae .form-row input[type="submit"], .radiant-contact-form.rt1750c2455e48cae .form-row input[type="button"], .radiant-contact-form.rt1750c2455e48cae .form-row button[type="submit"] {
    font-family: IRANSans !important;
}
.radiant-contact-form.element-one .form-row input[type="submit"], .radiant-contact-form.element-one .form-row input[type="button"], .radiant-contact-form.element-one .form-row button[type="submit"] {
    font-family: IRANSans !important;
}
.font-weight-thin {
    font-family: IRANSans !important;
}
.rt-button.element-one > .rt-button-main, .radiant-contact-form .form-row input[type="submit"], .radiant-contact-form .form-row input[type="button"], .radiant-contact-form .form-row button[type="submit"], .post.style-two .post-read-more .btn, .post.style-three .entry-main .post-read-more .btn, .woocommerce #respond input#submit, .woocommerce .return-to-shop .button, .woocommerce form .form-row input.button, .widget-area > .widget.widget_price_filter .button, .rt-fancy-text-box.element-one > .holder > .more > a, .rt-fancy-text-box.element-two > .holder > .more > a, .rt-fancy-text-box.element-three > .holder > .more > a, .rt-fancy-text-box.element-four > .holder > .more > a, .team.element-six .team-item > .holder .data .btn, .rt-portfolio-box.element-one .rt-portfolio-box-item > .holder > .title .btn, .rt-portfolio-box.element-one .rt-portfolio-box-item > .holder > .data .btn, .rt-portfolio-box.element-two .rt-portfolio-box-item > .holder > .pic > .title .btn, .rt-portfolio-box.element-two .rt-portfolio-box-item > .holder > .pic > .data .btn, .rt-portfolio-box.element-four .rt-portfolio-box-item > .holder > .pic > .data .btn {
    font-family: IRANSans !important;
}
.testimonial.element-eight * {
    text-align: right !important;
}
.hover-border-top > .vc_column-inner {
    z-index: 999;
}
.vc-oi-dial::before {
    content: '\e855' !important;
}
.fa-arrow-left::before {
    font: normal normal normal 14px/1 FontAwesome;
}
.vc_custom_1568185141918 {
    text-align: left !important;
}
.text-position {
    position: absolute;
    bottom: 57px;
}
.rt-button2.element-two .rt-button2-main {
    font-family: IRANSans !important;
}
.rt-button2.element-two[data-button-direction="left"] {
    text-align: right !important;
}
.rt-beforeafter.element-one {
    direction: ltr;
}
.rt-beforeafter.element-two {
    direction: ltr;
}
.rt-beforeafter.element-three {
    direction: ltr;
}
.vc_custom_1522501918493 {
    font-family: IRANSans !important;
}
.vc_custom_1522497941540 {
    font-family: IRANSans !important;
}
.vc_custom_1522497930283 {
    font-family: IRANSans !important;
}
.testimonial.element-three .testimonial-item > .holder > .data blockquote::before {
    direction: rtl;
}
.testimonial.element-three .testimonial-item > .holder > .data blockquote > :last-child {
    direction: rtl;
}
.testimonial.element-three .testimonial-item > .holder > .data h5 {
    direction: rtl;
}
.testimonial.element-one .testimonial-item > .holder > .data blockquote > :last-child {
    direction: rtl;
}
.testimonial.element-one .testimonial-item > .holder > .title h5 {
    direction: rtl;
}
.testimonial.element-one .testimonial-item > .holder > .title p {
    direction: rtl;
}
.testimonial.element-seven .testimonial-item > .holder > .data blockquote > :last-child {
    direction: rtl;
}
.testimonial.element-seven .testimonial-item > .holder > .title h5 {
    direction: rtl;
}
.testimonial.element-seven .testimonial-item > .holder > .title p {
    direction: rtl;
}
.testimonial.element-nine .testimonial-item > .holder > .data blockquote > :last-child {
    direction: rtl;
}
.testimonial.element-nine .testimonial-item > .holder > .data blockquote::before {
    direction: rtl;
}
.testimonial.element-nine .testimonial-item > .holder > .data > :last-child {
    direction: rtl;
}
.testimonial[class*="element-"].owl-nav-style-one .owl-nav > .owl-prev, .testimonial[class*="element-"].owl-nav-style-one .owl-nav > .owl-next {
    transform: rotate(180deg);
}
.vc_custom_1522532136066 {
    font-family: IRANSans !important;
}
.vc_custom_1597846120758 {
    font-family: IRANSans !important;
}
.team[class*="element-"].owl-nav-style-one .owl-nav > .owl-prev, .team[class*="element-"].owl-nav-style-one .owl-nav > .owl-next {
    transform: rotate(180deg) !important;
}
.woocommerce table.shop_attributes th {
    text-align: right !important;
}
.header_top_item {
    direction: rtl;
}
.blog.element-nine .blog-item > .holder > .data {
    text-align: right !important;
}
.wraper_header_top {
    direction: rtl;
}
.nav > [class*="menu-"] {
    direction: rtl;
}